Page MenuHomePhabricator

Contribution hover menu icon and layout needs adjustment
Closed, ResolvedPublic

Description

When hovering the contributions link, a menu appears. As show in the screenshot below:

  • Icons are misplaced. Icons should be vertically centered with respect to each option.
  • The menu is too wide. For languages with longer strings for these options it may be ok for the menu to get bigger, but the current default size seems too big currently.

Event Timeline

Pginer-WMF updated the task description. (Show Details)
Pginer-WMF raised the priority of this task from to Needs Triage.
santhosh triaged this task as Normal priority.
santhosh set Security to None.

Change 224983 had a related patch set uploaded (by Santhosh):
Contribution hover menu icon and layout adjustments

https://gerrit.wikimedia.org/r/224983

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 19 2015, 4:20 AM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 3:55 PM

Change 224983 merged by jenkins-bot:
Contribution hover menu icon and layout adjustments

https://gerrit.wikimedia.org/r/224983

KartikMistry closed this task as Resolved.Jul 22 2015, 8:16 PM